Subject: Re: Pine manual

From: [email-masked] (Alec Cormack)
Date: 4 Oct 1994 07:50:29 GMT

In article <[email-masked]>, [email-masked] (John Edgar Johnston) says:
>
>I'm a new user of pine, and am impressed with it so far, but I need to 
>get a manual so that I can figure out how to set the options in my 
>.pinerc file (LSU's pine doesn't support the setup options method). Can 
>someone let me know where to FTP or buy a manual from? Thanks.
>
>John E. Johnston III
>U.S. Civil War Center
>Louisiana State University

Try FTPing to ftp.cac.washington.edu

and looking in /pine/docs directory

Alec Cormack
MIS Manager,  Fisons Surface Science
email: [email-masked]
Tel:   +44 (0)1342 327211
Fax:   +44 (0)1342 315074